.banner__desc b a {
	color: rgba(229, 235, 255, .8);
	text-decoration: none;
}

/* Message blocks */
.block_message            { background-color: #ffffff; padding-bottom: 16px; }

.base_message             { color: #616366; box-sizing: border-box; width: 100%; font-size: 15px; line-height: 25px; margin: 0px auto 10px auto; padding: 15px; text-align: left; border: 1px solid #000000; border-radius: 5px; overflow: hidden; }
.success_message          { color: #5ba65f; border-color: #66bb6a; }
.warning_message          { color: #fca426; border-color: #ffb13d; }
.error_message            { color: #e53935; border-color: #ff4d4a; }
.info_message             { color: #1e88e5; border-color: #54aaff; }

@media (max-width:751px) {
	.resources__navbar-inner {
		padding-left: 15px;
	}
	.resources__navbar-inner .resources__burger {
		min-width: 48px;
	}
}

@media (max-width:450px) {
	.resources__navbar-inner .container {
		padding-left: 0;
	}
	.resources__content>.resources__header {
		padding: 36px 0 0;
	}
	.article .top__desc .tags-list {
		max-width: 100px;
		display: table-row;
	}
	.article .top__desc .tags-list__item {
		white-space: nowrap;
		margin-top: 5px;
	}
	.article .top__desc .tags-list__item:first-of-type {
		float: left;
	}
}

@media (max-width:649px) {
	.resources__navbar-inner .resources__nav {
		display: block;
	}
	.breadcrumb__item.is-active span.is-active {
		display: inline-block;
		min-width: 0;
		white-space: nowrap;
		overflow-x: hidden;
		text-overflow: ellipsis;
	}
	.resources__brand, .resources__navbar:not(.resources__navbar--faq) .container {
		display: inline-block;
	}
	.resources .resources__brand {
		display: none;
	}
	ul.breadcrumb {
		flex: 0 1 auto;
	}
	.breadcrumb__item.is-active {
		flex: 1;
		min-width: 0;
	}

}
@media (max-width:1011px) {
	.section.section--our-mission ~ .section.section--our-mission {
		border-bottom: none;
	}
	.features--other-features {
		padding-bottom: 100px;
	}
}

h3.article_search_title, p.article_search_title {
	color: #007bfc;
	margin: 0px;
	font-weight: normal;
	font-style: normal;
	word-break: break-word;
}

h3.article_search_title em{
	font-weight: bold;
	font-style: normal;
	word-break: break-word;
}

h3.doc_section_search_title {
	color: black;
	font-size: 15px;
	font-weight: lighter;
	margin: 0px;
}

h3.doc_section_search_title p{
	padding: 0px;
	margin: 0px;
	color: black;
	word-break: break-word;
	font-weight: lighter;
	font-style: normal;
}

h3.doc_section_search_title em{
	color: black;
	font-weight: bolder;
	font-style: normal;
	word-break: break-word;
}

p.article_search_summary {
	color: black;
	font-style: normal;
}

p.article_search_summary em{
	color: black;
	font-weight: bolder;
	font-style: normal;
	word-break: break-word;
}

p.docs_section_search_summary {
	color: #525666;
	font-size: 12px;
	word-break: break-word;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-style: normal;
}

p.docs_section_search_summary em{
	color: #525666;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	margin: 0px;
}

.search__results {
	background: #FFFFFF;
	max-width: 648px;
	position: absolute;
	width: 100%;
	text-align: left;
	margin-top: 5px;
	border-radius: 3px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media (max-width: 1011px) {
	.search__results {
		background: #FFFFFF;
		position: absolute;
		width: 267px;
		text-align: left;
		margin-top: 5px;
		border-radius: 3px;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
}

@media (max-width: 750px) {
	.search__results {
		background: #FFFFFF;
		position: relative;
		width: 267px;
		text-align: left;
		margin-top: 5px;
		border-radius: 3px;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
}

@media (max-width: 330px) {
	.search__results {
		width: 100%;
	}
}

h6.search__results_no_results {
	color:#142149;
	margin: 0;
	padding: 12px;
}

.resources__content > .resources__archived {
	margin-top: 75px;
}

video.news_video {
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 100%;
}

.toggle-button {
	background-color: #007bfc;
	/*margin: 1px 0;*/
	border-radius: 20px;
	border: 2px solid #007bfc;
	height: 25px;
	cursor: pointer;
	width: 60px;
	position: relative;
	top: 9px;
	display: inline-block;
	user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
}

.toggle-button button {
	cursor: pointer;
	outline: 0;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 100%;
	width: 25px;
	height: 25px;
	background-color: white;
	float: left;
	margin: -2px 0 0 -2px;
	border: 2px solid #007bfc;
	transition: left 0.2s;
}

.toggle-button-selected {
	background-color: #3BA3FF;
	border: 2px solid #3BA3FF;
}

.toggle-button-selected button {
	left: 35px;
	top: 0;
  margin: -2px 0 0 -2px;
	border: 2px solid #007bfc;
	width: 25px;
	height: 25px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}

#ipv4label {
	color: white;
	font-weight: bold;
  position: relative;
  left: -35px;
}

#ipv6label {
	color: white;
	font-weight: bold;
  position: relative;
  left: -57px;
}

.list-group--collapse-simple .list-group__content {
	width: 100%;
}

.btn--speedtest {
	margin-right: 30px;
}

.btn--speedtest .btn__text {
	color:#fff;
}

div.speedtest {
	margin-left: 15px;
}

.selectize-control .selectize-input .item {
	text-overflow: ellipsis;
	overflow:hidden;
}

.resources__section .resources__list {
	min-height: 200px;
}

/* status */
.sn__section.sn__section--ongoing-issues .sn__issue-title.alert__closed:before { background: #4cc159; }
.sn__section.sn__section--ongoing-issues .sn__issue-title.alert__closed:after  { border-color: #4cc159; }
.sn__section.sn__section--ongoing-issues .sn__issue-title.fo_alert__resolved:before { background: #4cc159; }
.sn__section.sn__section--ongoing-issues .sn__issue-title.fo_alert__resolved:after  { border-color: #4cc159; }

.feature__desc + .feature__actions .btn--link {
  overflow: inherit;
}

@media all and (max-width: 375px) {
  .section--block-center [class^=col] {
    flex-direction: inherit;
  }
}

@media all and (min-width: 1012px) and (max-width: 1231px) {
	.team-member__photo {
		justify-content: center;
	}
	.team-member__photo img {
		margin: 0;
	}
}

@media (min-width: 752px) {
	.banner--resources-main .banner__background {
	    min-height: 875px;
	}
}

/* navbar with open search */
.resources__navbar.is-sticky .resources__navbar-opensearchform {
	display: block !important
}

.resources__navbar.is-sticky .resources__navbar-opensearchform .input-group {
	border: none
}

.resources__navbar-opensearchform {
	margin-left: auto;
	width: 380px;
	border: 1px solid #e6e7eb;
	border-width: 0 1px
}

.resources__navbar-opensearchform .input-group {
	border: 0;
	border-radius: 0;
}

.resources__navbar-opensearchform .input-group:hover {
	border: 0
}

.resources__navbar-opensearchform .input-group__icon {
	cursor: pointer;
}

@media (max-width: 775px) {
	.resources__navbar-opensearchform .input-group input {
		padding-left: 0;
	}

	.resources__navbar--opensearchbar .container {
		display: inline-block;
	}
	.resources__navbar--opensearchbar .resources__navbar-inner .resources__nav {
		display: block;
	}
	.resources__navbar--opensearchbar .breadcrumb__item.is-active span.is-active {
		display: inline-block;
		min-width: 0;
		white-space: nowrap;
		overflow-x: hidden;
		text-overflow: ellipsis;
	}
	.resources .resources__navbar--opensearchbar .resources__brand {
		display: none;
	}
	.resources__navbar--opensearchbar ul.breadcrumb {
		flex: 0 1 auto;
	}
	.resources__navbar--opensearchbar .breadcrumb__item.is-active {
		flex: 1;
		min-width: 0;
	}
}

@media (max-width: 1011px) {
	.resources__navbar-opensearchform {
		border: none
	}

	.resources__navbar-opensearchform .input-group__icon {
		margin-left: auto;
		margin-right: 0;
		color: #8692b0
	}

	.resources__navbar-opensearchform {
		margin-left: 0;
		width: 100%;
		display: block
	}
	.illustration--high-frequency .svg-illustration--dash {
		display:none;
	}
}

ul.workable_description {
	list-style: initial;
}

/* Resizable Textbox and min-height*/
textarea.preview_text
{
	min-height: 500px;
	resize: vertical;
}

/* BENCHMARKS */
.benchmark__bar .benchmark__bar-value {
    top: -35px;
}
.benchmark__bar-title {
    font-size: 12px;
    white-space: nowrap;
}
.benchmark__bar {
    z-index: 10;
    bottom: 0;
    width: 40px;
    height: 5%;
    will-change: height;
    background: linear-gradient(180deg,#007bfc,#05c1fe);
    left: 8%;
}

.benchmark__bar:nth-child(2) {
    left: 42%;
    background: linear-gradient(180deg,#007bfc,#05c1fe);
}
.benchmark__bar:nth-child(3) {
    left: 76%;
    background: linear-gradient(180deg,#c7cdde,#dfe3ed);
}
.benchmark__bar:nth-child(3) .benchmark__bar-value {
    top: -30px;
}

@media (max-width: 1231px){
	.benchmark__bar {
	    width: 32px;
	    margin-left: 0px;
	}
	.benchmark__bar:nth-child(2) {
	    margin-left: 0px;
	}
	.benchmark__bar .benchmark__bar-value {
	    top: -30px;
	}
}

@media (max-width: 1011px) {
	.benchmark__bar {
	    left: 8%;
	}
	.benchmark {
	    box-shadow: 0 8px 16px 0 rgba(10,14,29,.02), 0 8px 40px 0 rgba(10,14,29,.06);
	}

	.benchmark__bar:nth-child(3) {
	    left: 76%;
	}
	.section--benchmark .rail>*+* {
	    margin-left: 32px;
	}
	.section--dark-md .illustration--high-frequency .illustration__left-element, .section--dark-md .illustration--high-frequency .illustration__right-element {
    	top: -67px;
	}
	.section--dark-md .illustration--high-frequency .illustration__center-element {
	    bottom: -23px;
	}
}

@media (max-width: 751px) {
	.benchmark__section {
	    padding: 24px 8px;
	}
	.section .illustration--high-frequency .illustration__left-element, .section .illustration--high-frequency .illustration__right-element {
	    top: -41px;
	}
	.section .illustration--high-frequency .illustration__right-element {
	    right: 52px;
	}
	.section .illustration--high-frequency .illustration__left-element {
	    left: 52px;
	}
	.p-3 {
		font-size: 12px;
	}
	.p-2 {
		font-size: 14px;
	}
}

.obj-storage-link {
	text-decoration: none;
}


#abuse_or_dmca_note {
	display:none;
}

@media (max-width: 1011px) {
	.section.section--apps-packages {
		padding-top: 100px !important;
	}
}

.storage-calculator {
	display: flex;
	align-items: center;
	background-color:transparent;
	height: 274px;
	width: 100%;
	margin-bottom: 16px;
  }

  .storage-calculator__content {
	position: relative;
	z-index: 3;
	flex: 1;
	padding: 32px 80px 32px 32px;
	width: 100%;
	max-width: 760px;
	margin-left: 25px;
  }

  .storage-calculator__calc {
	display: flex;
	margin-top: 80px;
  }

  .storage-calculator__btn {
	width: 180px;
	overflow: hidden;
	border: none;
	color: #fff;
	background: #007bfc;
	font-size: 19px;
	position:absolute;
	height: 60px;
	border-radius: 3px;
	top: 45%;
	margin-left: 100px;

  }

  .storage-calculator__calc > div {
	color: #142149;
	font-size: 20px;
	max-width: 100%;
	padding-right: 16px;
  }

  .storage-calculator__calc > div .value {
	position: absolute;
	color:  #142149;
	font-size: 36px;
	font-weight: 300;
	margin-left: -20px;
	top: 55%;
  }

  .storage-calculator__calc > div .value-price {
	color: #007bfc;
	font-weight: 500;
  }

  .storage-calculator__calc > div .value .cycle {
	font-size: 24px;
	font-weight: 400;
  }

  .storage-calculator .range-slider {
	position: relative;
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
	touch-action: none;
	width: 100%;
  }

  .storage-calculator .range-slider * {
	touch-action: none;
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
  }

  .storage-calculator .range-slider[disabled] .range-slider-connect {
	background: #B8B8B8;
  }

  .storage-calculator .range-slider[disabled].range-slider, .storage-calculator .range-slider[disabled].range-slider-handle, .storage-calculator .range-slider[disabled].range-slider-handle {
	cursor: not-allowed;
  }

  .storage-calculator .range-slider__base {
	cursor: pointer;
	z-index: 999;
  }

  .storage-calculator .range-slider__base, .storage-calculator .range-slider__connects {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	margin-left: -5px;
  }

  .storage-calculator .range-slider__base:before, .storage-calculator .range-slider__base:after {
	content: '';
	position: absolute;
	top: -1px;
	width: 20px;
	height: 100%;
  }

  .storage-calculator .range-slider__base:before {
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;
	right: -16px;
	border-left: none;
  }

  .storage-calculator .range-slider__base:after {
	left: auto;
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
	border-right: none;
  }

  .storage-calculator .range-slider__connects:before {
	content: '';
	position: absolute;
	z-index: 3;
	top: 3px;
	left: -11px;
	width: 16px;
	height: 8px;
	background: #007bfc;
	border-radius: 8px;
  }

  .storage-calculator .range-slider__connect {
	will-change: transform;
	position: absolute;
	z-index: 1;
	left: 3px;
	width: 100%;
	transform-origin: 0 0;
	height: 16px;
	background: linear-gradient(-270deg,#007bfc,#05c1fe);
  }

  .storage-calculator .range-slider__origin {
	will-change: transform;
	position: absolute;
	border-radius: 200px;
	box-shadow: 0 1px 15px rgba(15,24,51,.11);
	z-index: 1;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	transform-origin: 0 0;
	left: auto;
  }

  .storage-calculator .range-slider__handle {
	position: absolute;
	right: -19px;
	left: auto;
	width: 38px;
	height: 32px;
	top: 0;
	bottom: 0;
	margin: auto;
	box-shadow: 0 3px 8px 0px rgba(10, 14, 29, 0.04), 0px 8px 24px 0px rgba(10, 14, 29, 0.08);
	background-color: #007bfc;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMy45NzkgMTEuOTgiPjxwYXRoIGRhdGEtbmFtZT0iUHJvc3Rva8SFdCAxIGtvcGlhIDQiIGQ9Ik0xNy45ODkgMTEuOThsLTEtMSA0Ljk5LTQuOTktNC45OS00Ljk5MSAxLTEgNS45OSA1Ljk5LTUuOTkgNS45OXptLTEyIDBMMCA1Ljk4OWw1Ljk5LTUuOTkgMSAxTDIgNS45ODlsNC45OSA0Ljk5LTEgMXoiIGZpbGw9IiNmZmYiLz48L3N2Zz4=);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 20px 10px;
	border-radius: 3px;
  }

  .storage-calculator .range-slider__handle:hover, .storage-calculator .range-slider__handle:focus, .storage-calculator .range-slider__handle:active {
	outline: none;
	cursor: pointer;
  }

  .storage-calculator .range-slider__state-tap {
	transition: transform 0.3s;
  }

  .storage-calculator .range-slider__state-tap .range-slider-connect,
  .storage-calculator .range-slider__state-tap .range-slider-origin {
	transition: transform 0.3s;
  }

  .storage-calculator .range-slider__state-drag * {
	cursor: inherit !important;
  }

  .storage-calculator .range-slider--horizontal {
	height: 16px;
	margin-left: 16px;
	background-color:transparent;
  }

  .storage-calculator .range-slider__pips {
	display: none;
  }

  .storage-calculator .range-slider__marker {
	display: none;
  }

  .storage-calculator .range-slider__value {
	top: 0;
	position: absolute;
	white-space: nowrap;
	text-align: center;
	font-size: 13px;
	cursor: pointer;
	padding: 8px 0 0;
	transform: translate(-50%, 50%);
	transition: color ease 0.2s;
  }

  .storage-calculator .range-slider__value:before {
	position: absolute;
	top: 0px;
	left: 50%;
	display: block;
	content: "";
	width: 4px;
	height: 4px;
	margin-left: -2px;
	background: transparent;
	border-radius: 100%;
	transition: all ease 0.2s;
  }

  .storage-calculator .range-slider__value.is-active {
	color: #D3D6E2;
  }

  .storage-calculator .range-slider__value.is-active:before {
	background: #D3D6E2;
  }

  .storage-calculator .range-slider__value:hover {
	color: #007bfc;
  }

  .storage-calculator .range-slider-container__top {
	margin-bottom: 16px;
	display: flex;
	justify-content: space-between;
	width: calc(100% + 32px);
	font-size: 17px;
  }

  .storage-calculator .range-slider-container__price {
	color:#D3D6E2;
  }

  .storage-calculator .storage-calculator__calc > div {
	color:#007bfc;
	font-size: 20px;
	font-weight: bold;
	max-width: 100%;
	padding-right: 100px;
  }


  .storage-calculator .sign {
	width: 24px;
	height: 24px;
	border: 1px solid #D3D6E2;
	border-radius: 100px;
	position: relative;
	cursor: pointer;
	transition: all ease-in .15s;
  }

  .storage-calculator .sign:hover,
  .storage-calculator .sign:focus,
  .storage-calculator .sign:active {
	border-color: #007bfc;
  }

  .storage-calculator .sign:after,
  .storage-calculator .sign:before {
	background:#8c8d8d;
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 10px;
	height: 10px;
  }

  .storage-calculator .sign-minus:after {
	height: 2px;
  }

  .storage-calculator .sign-minus:before {
	display: none;
  }

  .storage-calculator .sign-plus:after {
	height: 2px;
  }

  .storage-calculator .sign-plus:before {
	width: 2px;
  }

  .storage-calculator__calc > div:first-child {
	min-width: 250px;
	padding-left: 20px;
  }

  .storage-calculator__calc .storage-calculator__label {
	  position: absolute;
	  top: 40%;
	  font-size: 20px;
	  font-weight: normal;
	  min-width: 250px;
	  color: #142149;
	  margin-left: -20px;
  }

  .storage-calculator__calc > div .value .sign + * {
	  margin-left: 8px;
	  font-weight: normal;
	  color: #142149;
  }

  .storage-calculator__calc > div .value * + .sign {
	  margin-left: 8px;
  }

  .storage-calculator__input {
	  outline: none;
  }

  .storage-calculator-sm {
	height: 224px;
  }

  .storage-calculator-sm .storage-calculator__content {
	padding: 24px 80px 24px 16px;
  }

  .storage-calculator-sm .storage-calculator__title {
	margin-bottom: 20px;
  }

  .storage-calculator-sm .storage-calculator__calc {
	margin-top: 64px;
  }

  .storage-calculator-sm .storage-calculator__calc > div .value {
	display: flex;
	margin-top: 10px;
	font-size: 36px;
	font-weight: 300;
  }

  .storage-calculator-sm .storage-calculator__calc > div .value-price {
	font-weight: 500;
  }

  .storage-calculator-sm .storage-calculator__calc > div .value .cycle {
	font-size: 24px;
  }

  .storage-calculator-sm .storage-calculator__illustration {
	width: 260px;
	margin-left: auto;
  }

  .storage-calculator-sm .storage-calculator__illustration .svg-container {
	height: 320px;
	min-width: 426px;
  }

  .storage-calculator-sm .storage-calculator__illustration .svg-illustration {
	position: absolute;
	bottom: -50px;
  }

  .storage-calculator-sm .storage-calculator__slider {
	width:700px;

  }

  .storage-calculator--flex {
	height: auto;
	overflow: hidden;
  }

  .storage-calculator--flex .storage-calculator__content {
	padding-top: 20px;
	padding-bottom: 27px;
  }

  .storage-calculator--flex .storage-calculator__slider {
	max-width: 580px;
  }

  .storage-calculator--flex .storage-calculator__slider + .storage-calculator__slider {
	margin-top: 48px;
  }

  .storage-calculator--flex .storage-calculator__illustration {
	top: -58px;
	left: -7px;
	margin-top: 53px;
  }

  .storage-calculator--flex .storage-calculator__calc {
	margin-top: 48px;
	display: flex;
	flex-direction: column;
	font-size: 13px;
	line-height: 18px;
	color: #8a9099;
  }

  .storage-calculator--flex .storage-calculator__price {
	display: flex;
	align-items: flex-end;
  }

  .storage-calculator--flex .storage-calculator__price .value-price {
	font-size: 32px;
	font-weight: 500;
	line-height: 32px;
  }

  .storage-calculator--flex .storage-calculator__price .value + .value {
	font-size: 18px;
	line-height: 18px;
	font-weight: 300;
	color: #8a9099;
	margin-left: 8px;
	margin-bottom: 4px;
  }

  .storage-calculator--flex .range-slider__value.is-active {
	padding-top: 0;
  }

  .storage-calculator--flex .range-slider__value.is-active:before {
	display: none;
  }

  .storage-calculator--flex .range-slider__value:not(.is-active) {
	overflow: hidden;
	text-indent: -500px;
	width: 4px;
  }

  .bs-calculator__content {
    display: flex;
	background: #fff;
	height: 100px;
    box-shadow: 0 4px 32px 0 rgba(10,14,29,.02), 0 8px 64px 0 rgba(10,14,29,.08);
    padding: 24px;
    margin-top: 20px;
    border-radius: 4px;
    justify-content: space-between;
}

.tile--info--nohover {
	padding: 16px !important;
	margin: 25px 0px 0px 0px;
	justify-content: flex-start;
	border: none !important;
	min-height: 200px
}

.tile--category {
    padding: 40px 16px;
}

@media (max-width: 767px){
	.tile--info--nohover{
		margin: 0px;
	}
}

.tile--info--nohover:after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	z-index: -1;
	transition: box-shadow .3s ease;
	box-shadow: 0 4px 32px 0 rgba(10, 14, 29, .02), 0 8px 64px 0 rgba(10, 14, 29, .08);
	border-radius: 3px
}

@media (max-width: 1011px) {
	.tile--info--nohover:after {
		box-shadow: 0 8px 16px 0 rgba(10, 14, 29, .02), 0 8px 40px 0 rgba(10, 14, 29, .06)
	}
}

.tile--info--nohover .tile__desc, .tile--info--nohover .tile__info, .tile--info--nohover .tile__title, .tile--info--nohover .tile__value {
	transition: transform .3s, opacity .3s
}

.tile--info--nohover .tile__value {
	margin-bottom: 0;
	margin-top: 29px;
	color: #007bfc
}

.tile--info--nohover .tile__title  {
	margin-bottom: 0;
	margin-top: -45px;
	vertical-align: top;
	flex: 1 0 auto
}

.tile--info--nohover .tile__info {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	display: flex;
	align-items: center;
	padding: 32px 16px;
	opacity: 0;
	margin-top: 0;
	transform: translateY(8px);
	text-align: center
}

.tile--info:hover .tile__info {
	opacity: 1;
	transform: translateY(0)
}

.resources__main-docs {
	position: relative;
	padding: 25px
}

.list {
	margin: 0;
	padding: 0;
}

.list--number {
	counter-reset: list-number-counter;
}

.list--boxed {
	background: #fff;
	box-shadow: 0 4px 32px 0 rgba(10, 14, 29, 0.02), 0 8px 64px 0 rgba(10, 14, 29, 0.08);
	padding: 4px 24px;
}

.list--lg li {
    font-size: 19px;
    line-height: 28px;
    padding: 4px 0 4px 32px;
}

.list .list__item {
    padding: 4px 0;
}

.list--number .list__item:before {
    content: counter(list-number-counter) ".";
    color: #007bfc;
    position: absolute;
    left: 24px;
}

.list--lg .list__item {
    margin-bottom: 13px;
}

.list--boxed .list__item {
    padding: 22px 24px;
    margin: 0;
}

.list--number .list__item {
    counter-increment: list-number-counter;
    position: relative;
    padding-left: 56px;
}

.list--boxed .list__item:not(:last-of-type) {
    border-bottom: 1px solid #edeef2;
}

.widget__media {
    flex: 1;
    position: relative;
    overflow: hidden;
    margin-bottom: -1px;
    background: #f3f4f7;
    text-align: center;
}

.widget__header, .widget__top, .widget__body, .widget__actions {
    border-width: 1px;
    border-style: solid;
}

.widget__header, .widget__top, .widget__body, .widget__actions, .widget__media {
    border-color: #e6e7eb;
}

.widget__content {
    flex-grow: 1;
    padding: 16px;
}

.widget--last-post .widget__body, .widget--last-post .widget__media {
    border: none;
}

.widget--last-post .widget__content {
    padding: 32px;
}

.widget--last-post .widget__media img {
    min-height: 280px;
    object-fit: cover;
    object-position: center center;
    width: 100%;
}

.widget__media > img {
    max-height: 100%;
    max-width: 100%;
}

.feature__icon-image-cont {
	height:220px !important;
}
.feature__icon-image {
	max-width:250px !important;
	max-height:200px !important;
}

/* API v2 announcement banner & search bar */
.top__content {
    flex-direction: column;
}

.resources__header .top__announcement {
    box-shadow: 0 4px 32px 0 rgba(10, 14, 29, 0.02), 0 8px 64px 0 rgba(10, 14, 29, 0.08);
    margin-top: 41px;
    padding: 17px 25px 15px 25px;
    border-left: 3px solid #007bfc;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.resources__header .top__announcement .announcement {
    margin: 0;
}

.resources__header .top__announcement .announcement__tag {
    font-weight: 500;
    color: #007bfc;
}

.resources__sidebar-search {
    margin-left: 0;
    width: 100%;
    border: 1px solid #e6e7eb;
    margin-bottom: 19px;
}

.resources__sidebar-search .input-group {
    border: 0;
    height: 40px;
    border-radius: 0;
}

.resources__sidebar-search .input-group,
.resources__sidebar-search .form-control,
.resources__sidebar-search .form-indicator {
    color: #525666;
    border: 1px solid #D3D6E2;
    background-color: #ffffff;
    box-shadow: none;
}

.resources__sidebar-search .input-group__icon {
    margin-left: 8px;
}

.resources__sidebar-search .input-group .form-control {
    padding-left: 8px;
    font-size: 14px;
}

.resources__sidebar-search .input-group .form-control::-webkit-input-placeholder,
.resources__sidebar-search .input-group .form-control::-moz-placeholder,
.resources__sidebar-search .input-group .form-control:-ms-input-placeholder,
.resources__sidebar-search .input-group .form-control:-moz-placeholder {
  font-size: 14px;
}

.resources__sidebar-search .resources__sidebar {
    border-right: 1px solid #e6e7eb;
    min-width: 320px;
    width: 320px;
    display: flex;
}

@media (max-width: 1231px) {
	.resources__sidebar-search .resources__sidebar {
	    min-width: 250px;
	    width: 250px;
	}
}


@media (min-width: 1012px)
{
	.resources__sidebar-scrollbar {
	    position: relative;
	    max-height: calc(100vh - 56px);
	    padding: 30px 26px 40px 56px;
	    margin-left: -56px;
	}

	.resources__sidebar + .resources__content > .resources__header--api {
	    padding-right: 0;
	}
}

.resources__sidebar-search .ps {
    overflow: hidden!important;
    overflow-anchor: none;
    -ms-overflow-style: none;
    touch-action: auto;
    -ms-touch-action: auto;
}

.resources__sidebar-sticky.is-sticky .resources__sidebar-search {
    margin-top: 19px;
}

/* New! v2 banner preview link */
.resources__navbar-link {
    display: flex;
    font-size: 15px;
    font-weight: 500;
    align-items: center;
    margin-left: auto;
    justify-content: flex-end;
}

.resources__navbar-link .link__label {
    position: relative;
    height: 22px;
    display: flex;
    align-items: center;
    font-size: 11px;
    padding: 7px 8px 6px 8px;
    color: #007bfc;
    background-color: rgba(0, 123, 252, 0.16);
    margin-right: 10px;
}

.resources__navbar-link .link__label::after {
    content: '';
    display: block;
    position: absolute;
    right: -6px;
    width: 0;
    top: 50%;
    height: 0;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-top: 4px solid rgba(0, 123, 252, 0.16);
    transform: translateY(-50%) rotate(-90deg);
}

.resources__navbar-link .link__link {
    display: flex;
    align-items: center;
}

@media (max-width: 775px){
	.resources__navbar-link {
	    padding-bottom: 10px;
	    float: left;
	}
}

@media (max-width: 375px){
	.resources__navbar-link {
	    float: right;
	    padding-bottom: 10px;
	   	padding-right: 15px;
	}
}

@media (max-width: 775px) and (min-width: 600px){
	.resources__navbar-link {
		position: absolute;
	    right: 48px;
	    top: 15px;
	}
}


/* API Integration dropdown on status.vultr.com*/
.box--api-integration {
    background-color: transparent;
    box-shadow: none;
}

.box--api-integration .box__content {
    padding: 40px 0 0;
}

.box--api-integration .api-integration {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box--api-integration .api-integration__button.collapsed {
    box-shadow: none !important;
}
.box--api-integration .api-integration__button {
    font-size: 15px;
    padding: 8px 24px;
    cursor: pointer;
    box-shadow: 0 4px 32px 0 rgba(10, 14, 29, 0.02), 0 8px 64px 0 rgba(10, 14, 29, 0.08);
    border-radius: 10px 10px 0 0;
    transition: linear 0.2s;
    font-weight: 500;
}

.box--api-integration .api-integration__arrow {
    margin-left: 10px;
    font-size: 26px;
}

.box--api-integration .api-integration__button.collapsed .api-integration__arrow i::before {
    transition: linear 0.2s;
    transform: rotate(0);
    position: relative;
    top: 3px;
}

.box--api-integration .api-integration__arrow i::before {
    position: relative;
    top: 5px;
    transition: linear 0.2s;
    transform: rotate(180deg);
}

.box--api-integration .box {
    width: 100%;
}

.box--api-integration .api-integration .box__content {
    padding: 20px 24px 8px;
}

.box--api-integration .api-integration .box__content .section {
    padding: 0;
    border: none;
}

.type-7 {
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 36px !important;
}

.box--api-integration .api-integration .box__content .section .type-7 {
    margin-top: 14px;
    margin-bottom: 8px;
}

.box--api-integration .api-integration .box__content .section__text {
    border: 1px solid #EBEBEB;
    padding: 16px;
    margin-top: 10px;
    margin-bottom: 16px;
    background-color: #fff;
}

.box--api-integration .api-integration .box__content .section__code {
    background-color: #fff;
    color: #525666;
    font-size: 14px;
    line-height: 20px;
}

.box--api-integration .api-integration .box__content .section .input-group i svg path {
    fill: #8692B0;
}
